.menuheader
{
    color: #FFFFFF;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;

    vertical-align: middle;
}
.menuspan
{
	font-style:italic;
	font-weight:bold;
}

.mbmenu{
  display:none;

}
.rootVoices{

/*  margin:5px;*/
  padding-bottom:0;

}
/*.rootVoices td.rootVoice {
  vertical-align:middle;
  font-family:Verdana, Arial, Helvetica, sans-serif;

  color: #FFFFFF;
  font-size:12px;
  line-height:14px;

  cursor: pointer;
  padding: 4px;
    	background-color:#000000;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#040405',EndColorStr='#3f4145');
	margin: 0px auto;

	background: -webkit-gradient(linear, left top, left bottom, from(#3f4145), to(#040405));

	background: -moz-linear-gradient(top, #3f4145, #040405);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f4145, endColorstr=#040405);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f4145, endColorstr=#040405)";
	
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;

}*/
table.rootVoices td {
    padding-right: 0 !important;
}
.rootVoices a, .rootVoices a:link { color:#fff; }
.rootVoices div { width:100%; float:left;}
.rootVoices td.rootVoice {
    /*background-color: #000000;
    border-radius: 8px 8px 8px 8px;*/
    color: #FFFFFF;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 14px;
 padding: 0px;
    vertical-align: middle;
    padding: 8px 10px !important;
    border-left:2px solid #fff;
}
.rootVoices img[width="5"]
{
	display:none;
	}
.rootVoices td.rootVoice:hover a, .rootVoices td.rootVoice:focus a, .rootVoices td.rootVoice.selected a
{
	color:#333;
	background:#eee;
	}
.rootVoices td
{
	width:auto;
	di
	}
.rootVoices td.rootVoice.selected{
background:#eee;
  color:#333 !important;
  cursor: pointer;
  font-size:12px;
/*background-color:#3f4145;*/
  padding: 8px 10px !important;
}
.rootVoices td.rootVoice.disabled.selected{
  background:#999!important;
  color:#666;
  text-shadow:#ddd 1px 1px 1px;
}

.rootVoices.vertical {
  width:140px;
}
.rootVoices.vertical td.rootVoice{

}

.rootVoices td:nth-child(n+6)
{
	background:#6a7073;
	}

.menuContainer{

  position:absolute;

  margin:8px 0 0 0;
  border:1px solid #999;
 
}
.menuContainer.submenuContainer{
  border-top:none!important;
}

.menuContainer.disabled{
  border-top:5px solid #999;

}
.menuContainer .line{
  background-color:#FFFFFF;
  width:100%;
}

.menuContainer td a{
  text-decoration:none;
  color:#000000;

}
.menuContainer td.voice{
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  padding:7px;
  
  margin:2px 0 0 0;
}
.menuContainer .separator{
  background-color:#999;
  height:1px;
  padding:0;
  margin:0;
}

.menuContainer .textBox{
  padding: 10px;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color: #c3c3c3;
}
.menuContainer td
{
	background-color:#eee;
	}
.menuContainer .selected td{
  background-color:#fff;
  background-image:url("../images/bgnd_sel_2.jpg");
}
.menuContainer .selected td a{
  color:#000;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;

  display:block;
}
.menuContainer .disabled td, .menuContainer .disabled td a {
  color:#555;
  text-shadow:#999 1px 1px 1px;
}
.menuContainer .subMenuOpener{
  background-image:url("../images/menuArrow_w.gif");
  background-repeat:no-repeat;
  background-position:right;
}
.menuContainer .selected .subMenuOpener{
  background-image:url("../images/menuArrow.gif");
  background-repeat:no-repeat;
  background-position:right;
}

